@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

@media (min-width: 992px) {

    .navbar-expand-lg .navbar-collapse {

        width: 100%;
  

    }

}



.navbarBG{
	background-color: #F7F7F7;

}

#searchBar {
	border-top: 0;
	border-right: 0;
	border-left: 0;
	background-color: #F7F7F7;
	border-radius:  0;
	font-size: 1rem;

}

#searchButton {
	border: 0;
	border-radius:  0;
	background-color: #F7F7F7;
	color: #c0a74b;
	font-size: 1rem;

}

.navLink {
	color: #c0a74b !important;
	font-family: 'Open Sans'!important, sans-serif;
	font-size: 1.15rem;

	
}


.navLink:hover {
	color: #3b3623 !important;


	
}

#navComp {
	
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

#navComp2 {
	
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
}

#account {

	color: #c0a74b;

}

#Hbutton {
	border-color: #c0a74b !important;
	border-width: 2px;
}


.navbarBrand{

width:230px; 
height: 90px;

}

@media (max-width:500px) {

   

   .navbarBrand {

width:200px!important;
padding-left: 20px;

   }

    

}

#cart-badge {

	background-color: #c0a74b;
	color: #F7F7F7;
	padding-right: 6px;
	padding-left: 6px;
	border-radius: 50%;
	font-size: 1rem;
	font-weight: bold;

}